/* No comment provided by engineer. */
"Battery.Check Battery" = "バッテリーの交換修理";

/* No comment provided by engineer. */
"Battery.Fair" = "問題なし";

/* No comment provided by engineer. */
"Battery.Normal" = "通常";

/* No comment provided by engineer. */
"Battery.Poor" = "悪い";

